uuid: 1ab0016f-4590-4177-ae0d-b917b248d078
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_center_block_body
    - paragraphs.paragraphs_type.arrangements
  module:
    - text
id: paragraph.arrangements.field_center_block_body
field_name: field_center_block_body
entity_type: paragraph
bundle: arrangements
label: 'Center block body'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
